[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: kpilot, korganizer, and libpisock4

Apparently there is already a bug or two filed on this already (for sid...I think it may be in potato and woody). The interesting thing is that there IS a package libpisock8. I wonder if the package manager for kpilot and korganizer needs to update the dependency.


Charles Lewis wrote:

kpilot and korganizer both have dependencies on libpisock4 which "does not appear to be available", on sid (or anywhere for that matter) and it has been this way for some time now. Anyone know anything about this?


Reply to: